
	<!--*****************************************************************
	**  Printer-related strings
	-->

	<group name="printer">

		<!-- Predefined paper sources -->
		<group name="source">
			<string name="Default">Default</string>
			<string name="Upper">Upper Tray</string>
			<string name="Middle">Middle Tray</string>
			<string name="Lower">Lower Tray</string>
			<string name="Manual">Manual Feed</string>
			<string name="Envelope">Envelope</string>
			<string name="ManualEnvelope">Manual Envelope</string>
			<string name="Auto">Auto Feed</string>
			<string name="Tractor">Tractor Feed</string>
			<string name="SmallFormat">Small Format</string>
			<string name="LargeFormat">Large Format</string>
			<string name="LargeCapacity">Large Capacity</string>
			<string name="Cassette">Cassette</string>
			<string name="FormSource">Form Source</string>
		</group>

		<!-- Predefined print qualities -->
		<group name="quality">
			<string name="High">High</string>
			<string name="Low">Low</string>
			<string name="Medium">Medium</string>
			<string name="Draft">Draft</string>
		</group>

		<!-- Predefined paper types -->
		<group name="paper-type">
			<string name="Letter">Letter</string>
			<string name="Legal">Legal</string>
			<string name="Tabloid">Tabloid</string>
			<string name="Folio">Folio</string>
			<string name="Quarto">Quarto</string>
			<string name="Ledger">Ledger</string>
			<string name="Note">Note</string>
			<string name="Statement">Statement</string>
			<string name="Executive">Executive</string>

			<string name="CSheet">C Sheet</string>
			<string name="DSheet">D Sheet</string>
			<string name="ESheet">E Sheet</string>

			<string name="10x14">10&times;14</string>
			<string name="11x17">11&times;17</string>

			<string name="A1">A1</string>
			<string name="A2">A2</string>
			<string name="A3">A3</string>
			<string name="A4">A4</string>
			<string name="A5">A5</string>
			<string name="A6">A6</string>
			<string name="A7">A7</string>
			<string name="B1">B1</string>
			<string name="B2">B2</string>
			<string name="B3">B3</string>
			<string name="B4">B4</string>
			<string name="B5">B5</string>
			<string name="B6">B6</string>
			<string name="B7">B7</string>

			<string name="9Env">#9 Envelope</string>
			<string name="10Env">#10 Envelope</string>
			<string name="11Env">#11 Envelope</string>
			<string name="12Env">#12 Envelope</string>
			<string name="14Env">#14 Envelope</string>
			<string name="DLEnv">DL Envelope</string>
			<string name="C3Env">C3 Envelope</string>
			<string name="C4Env">C4 Envelope</string>
			<string name="C5Env">C5 Envelope</string>
			<string name="C6Env">C6 Envelope</string>
			<string name="C65Env">C65 Envelope</string>
			<string name="B4Env">B4 Envelope</string>
			<string name="B5Env">B5 Envelope</string>
			<string name="B6Env">B6 Envelope</string>
			<string name="ItalyEnv">Italy Envelope</string>
			<string name="MonarchEnv">Monarch Envelope</string>
			<string name="PersEnv">Personal Envelope</string>
			<string name="FanfoldUS">US Fanfold</string>
			<string name="FanfoldGermanStd">German Std Fanfold</string>
			<string name="FanfoldGermanLegal">German Legal Fanfold</string>
		</group>

		<!-- Paper orientations -->
		<group name="orientation">
			<string name="Portrait">Portrait</string>
			<string name="Landscape">Landscape</string>
		</group>

		<!-- Color modes -->
		<group name="color">
			<string name="FullColor">Full Color (CMYK)</string>
			<string name="Tinted">Tinted Color</string>
			<string name="Grayscale">Grayscale</string>
			<string name="BlackAndWhite">Black &amp; White</string>
		</group>

		<!-- Duplex/double-sided-printing modes -->
		<group name="duplex">
			<string name="None">None</string>
			<string name="Simplex">Simplex</string>
			<string name="Horizontal">Horizontal</string>
			<string name="Vertical">Vertical</string>
		</group>

		<!-- Printer attributes -->
		<group name="attr">
			<string name="Default">Default</string>
			<string name="Direct">Direct</string>
			<string name="DoCompleteFirst">Do Complete First</string>
			<string name="EnableBidi">Bidirectional</string>
			<string name="EnableDevQ">Device Queued</string>
			<string name="KeepJobs">Keep Printed Jobs</string>
			<string name="Queued">Queued</string>
			<string name="Shared">Shared</string>
			<string name="WorkOffline">Work Offline</string>
			<string name="Published">Published in Directory</string>
		</group>

		<!-- Status messages generated by the printer -->
		<group name="status">
			<string name="paused">Paused</string>
			<string name="error">Error</string>
			<string name="pend-delete">Pending deletion</string>
			<string name="paper-jam">Paper jam</string>
			<string name="paper-out">Paper out</string>
			<string name="manual-feed">Manual feed</string>
			<string name="paper-problem">Paper problem</string>
			<string name="offline">Offline</string>
			<string name="active">I/O active</string>
			<string name="busy">Busy</string>
			<string name="printing">Printing</string>
			<string name="bin-full">Output bin full</string>
			<string name="unknown">Unknown</string>
			<string name="wait">Waiting</string>
			<string name="process">Processing</string>
			<string name="init">Initializing</string>
			<string name="warm-up">Warming up</string>
			<string name="toner-low">Toner low</string>
			<string name="toner-out">No toner</string>
			<string name="page-punt">Page punt</string>
			<string name="user-intervene">User intervention required</string>
			<string name="out-of-memory">Out of memory</string>
			<string name="door-open">Door open</string>
			<string name="server-unknown">Server unknown</string>
			<string name="power-save">Power save mode</string>
		</group>
	</group>
